Autore Topic: docman for joomla 1.5  (Letto 5324 volte)

Offline fulvius65

  • Esploratore
  • **
  • Post: 165
  • Sesso: Maschio
    • Mostra profilo
docman for joomla 1.5
« il: 06 Ott 2008, 10:31:49 »
Buongiorno a tutti,

volevo fare una riflessione.

Quante persone non passano a Joomla 1.5 anche se ritengo che ottimo, per il problema che fin ad ora non esiste la versione di Docman nativa.

Io lo uso tantissimo DocMan ed è fantastico, però usarlo in legacy non mi sembra proprio il caso.

Penso che siamo in tanti con lo stesso problema.

Però non si sa niente.

Spero di non dovermi fossilizzare alla versione di joomla 1.015.

Grazie
Fulvius

Offline carlodamo

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3815
  • Sesso: Maschio
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #1 il: 06 Ott 2008, 11:18:40 »
stesso problema... per ora ho usato remository, che però, secondo me, è inferiore.

ciao
Evisole Web agency a Vicenza

Offline stoby

  • Nuovo arrivato
  • *
  • Post: 31
  • Sesso: Maschio
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #2 il: 06 Ott 2008, 11:22:36 »
Concordo con te in pieno. Io sto portando un sito sulla 1.5 ma con docman non so come fare. Penso che lo userò in legacy. non c'è soluzione al momento.

Offline otaner

  • Esploratore
  • **
  • Post: 118
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #3 il: 24 Ott 2008, 13:25:30 »
Salve.
Ma non esiste alcun componente nativo per joomla 1.5 che assomigli anche lontanamente a Docman? Possibile?

Grazie.

Offline apod

  • Esploratore
  • **
  • Post: 88
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #4 il: 04 Nov 2008, 14:46:50 »
Ciao ma si hanno notizie di quando uscira docman per joomla 1.5?
www.lovendo.it il nuovo forum per i tuoi annunci...vendere, acquistare, scambiare, lavoro viaggi...

Offline falsinfab

  • Esploratore
  • **
  • Post: 60
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #5 il: 21 Nov 2008, 13:14:15 »
Salve.
Ma non esiste alcun componente nativo per joomla 1.5 che assomigli anche lontanamente a Docman? Possibile?

Grazie.

Remository appunto. Ma a me non piace principalmente perchè scrive ovunque e ben in evidenza "powered by remository". Va bene che è gratuito ma non mi piace il fatto che "infesti" tutte le pagine che genera con questa "pubblicità". Mi va bene che lo scriva in qualche pagina "principale", ma non ovunque!

Offline hrd

  • Nuovo arrivato
  • *
  • Post: 42
  • Sesso: Maschio
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #6 il: 23 Dic 2008, 19:35:41 »
Remository appunto. Ma a me non piace principalmente perchè scrive ovunque e ben in evidenza "powered by remository". Va bene che è gratuito ma non mi piace il fatto che "infesti" tutte le pagine che genera con questa "pubblicità". Mi va bene che lo scriva in qualche pagina "principale", ma non ovunque!

il powered by remository lo puoi togliere.
basta mettere false al posto di true nel file "root_joomla"\components\com_remository\remository.html.php

lo scrive l'autore nel codice...dove dice che se lo disattivi prendi in considerazione l'ipotesi di fargli una donazione:

Codice: [Seleziona]
// To suppress the credits line, change the default for $show_credits to false
// If you do this, please also consider making a donation to the Remository project!
function remositoryCredits ($show_credits=false) {
$version = _REMOSITORY_VERSION;
echo "\n\t<div id='remositorycredits'>";
if ($show_credits) echo "\n\t\t<a href='http://www.remository.com'>Remository $version</a> is technology by <a href='http://guru-php.com'>Guru PHP</a>";
echo "\n\t<!-- End of remositorycredits-->";
echo "\n\t</div>\n";
}


Offline cos

  • Abituale
  • ****
  • Post: 1872
    • Mostra profilo
Re: docman for joomla 1.5
« Risposta #7 il: 23 Dic 2008, 20:00:11 »
Buongiorno a tutti,

volevo fare una riflessione.

Quante persone non passano a Joomla 1.5 anche se ritengo che ottimo, per il problema che fin ad ora non esiste la versione di Docman nativa.

Io lo uso tantissimo DocMan ed è fantastico, però usarlo in legacy non mi sembra proprio il caso.

Penso che siamo in tanti con lo stesso problema.

Però non si sa niente.

Spero di non dovermi fossilizzare alla versione di joomla 1.015.

Grazie
Fulvius

io lo uso e non ho nessun problema in legacy mode



 

Host

Torna su